{
  "servers": [
    {
      "server": {
        "description": "Server for sick development things",
        "hostname": "localhost",
        "name": "Freechat Sample Server",
        "port": 4536,
        "protocol": "http"
      },
      "user": {
        "id": 1,
        "joindate": 1615187538,
        "name": "shockrah",
        "permissions": 51,
        "secret": "ooky-spooky-base64-string===",
        "status": 0
      }
    }
  ],
  "username": "shockrah"
}

